import { AppProps } from "$fresh/server.ts";

import { Head } from "$fresh/runtime.ts";
export default function App({ Component }: AppProps) {
  return (
    <>
      <Head>
        <link href="/global.css" rel="stylesheet" />
        <link href="/prism-material-dark.css" rel="stylesheet" />
        <link rel="icon" type="image/png" href="/favicon.png" />
      </Head>
      <Component />
    </>
  );
}
